Subject: Re: [PATCH RFC] pkt_sched: enable QFQ to support TSO/GSO

From: Cong Wang <[email-masked]>
Date: Mon, 29 Oct 2012 19:31:03 +0800

On 10/29/2012 07:24 PM, Paolo Valente wrote:
> Il 29/10/2012 12:08, Cong Wang ha scritto:
>>
>> Please respect people who helps you to test it:
>>
>> Tested-by: Cong Wang <[email-masked]>
> Oops, really sorry about that. I did not mean to hide your contribution.
> I am just not familiar with the process.

No problem. :)

> Thanks, I will integrate this and possible other suggestions in a new
> version of the patch.

While you are on it, please check your patch with 
./scripts/checkpatch.pl, it complains there are some trailing 
whitespaces in your patch. ;)